@charset "UTF-8";
/* CSS Document */

@media screen and (max-width:500px) {
	
/************ Kontaktformular **********/
#kontaktformulartabelle {
	min-width: auto;
	}
.rechtsbuendig {
	font-size: 0.8rem;
	line-height: 1rem;
	}
.Absendebutton,
select {
	font-size: 0.9rem;
	line-height: 1.2rem;
	}
}
@media screen and (max-width:250px) {

.kachelmenuezeile {
	float: none;
	width: 100vw;
	margin: 0px; 
	padding: 0px;
	}
.kachelcontainer {
	width: 88vw;
    height: 88vw;
	margin: 3vw 6vw; 
	}
a.KachelMenueLink,
a.KachelMenueLink:link,
a.KachelMenueLink:visited,
a.KachelMenueLink:active,
a.KachelMenueLink:hover {
	width: 88vw;
	height: 88vw;
					}
.Kachelmenuetitel {
	font-size: 5vw;
	line-height: 7vw;
	}

}